Subject: [lojban] Re: What the heck is this crap?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 5 Nov 2002 16:42:40 -0800

On Tue, Nov 05, 2002 at 11:33:58PM -0000, And Rosta wrote:
> Robin CA:
> > This message is about a thread on jboske. Here's a particularily
> > pointful message:
> > 
> > http://groups.yahoo.com/group/jboske/message/712
> > 
> > Ignoring the incredibly rude tone of And's reply, the *content* is
> > frightening 
> 
> (I had to go look it up to find out which message it could have been
> that contained some incredible rudeness. I suppose there must be
> cultural differences among us that determine perceptions of rudeness,
> because I don't find myself rude, but do find some of the young North
> Americans rude.)

Maybe it is cultural. To me,

I realize you're just asking for clarification, but we can't go round
discarding long- and firmly- established principles just because the
somewhat erratic processes of documenting our discussions never led to
them being properly documented.

reads about the same as, "We know more than you. Shut up and keep
silent, you little child.".

> > To wit: it is the opinion of the old-time experts that
> > 
> > ca ro djedi lo nanmu cu cinba la meris
> > lo nanmu ca ro djedi cu cinba la meris
> > 
> > are distinct in meaning 
> > 
> > More frighteningly, this implies that:
> > 
> > ca le nu broda kei lo nanmu cu cinba la meris
> > lo nanmu ca le nu broda kei cu cinba la meris
> > 
> > are distinct in meaning 
> 
> Potentially, but there is an actual difference only if you are
> referring to more than one nu broda:
> 
> "During each event of brodaing, there is a man who kisses Mary"
> "There is a man who, during each event of brodaing, kisses Mary"
> 
> If you're referring to just the one event of brodaing, these come out
> meaning the same thing.

What is your point? That's still a major semantic difference.

> > And pretty much everyone on jboske seems to agree with it. I don't
> > normally read jboske, myself; xod pointed this out to me 
> > 
> > This drastically changes the semantics of lojban as I understand
> > them As I engage in real-time conversations in the language, albeit
> > with word lookup, I feel that I understand the basic semantics
> > pretty well 
> > 
> > Given all that, one of the following things is true:
> > 
> > 1. The above are not, in fact, distinct in meaning 
> > 
> > 2. xod and I are missing something in the Red Book (note in
> > particular 10.23, which directly contradicts the above) 
> > 
> > 3. An erratta to the Red book is required 
> > 
> > Which is it?
> 
> None of them. The Red Book is acknowledged by all to be incomplete,
> even by standards of what was established prior to its publication.
> Furthermore, the book is largely expository and is as much pedagogical
> as it is definitive. It is written for a readership of people who
> don't know Lojban at all, not for people who do know it and are
> looking for full and precise documentation of its rules. It is a
> masterly book, but only a reference grammar, not a rigorously
> consistent documentation of all that is known about Lojban semantics.

<blink>

You seem to not realize the magnitude of this problem.

Taking these rules into account will largely destroy what little
conversational capability many of us have managed to accquire.

This isn't a nit-pick, this is a fundamental semantic change from the
nature of the language xod and I have been speaking.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.